## zathura-cb 0.1.5

=== debian/changelog ===
zathura-cb (0.1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 23 Dec 2015 00:05:46 +0100

zathura-cb (0.1.4-10) unstable; urgency=medium

  * debian/copyright: Actually document zathura-cb and not zathura-djvu.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 Dec 2015 21:02:39 +0100

zathura-cb (0.1.4-9) unstable; urgency=medium

  * Split zathura-cb from zathura-extras.
    While 3.0 (quilt) multi tarball packages are nice, they do not integrate
    well with git-buildpackage.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 Dec 2015 20:46:16 +0100

zathura-extras (0.2-8) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 26 Apr 2015 19:14:00 +0200

zathura-extras (0.2-7) experimental; urgency=medium

  * New upstream release.
    - zathura-cb 0.1.4.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 10 Nov 2014 00:35:13 +0100

zathura-extras (0.2-6) unstable; urgency=medium

  * New upstream release.
    - zathura-cb 0.1.3.
    - zathura-djvu 0.2.4.
  * debian/control: Bump Standards-Version to 3.9.6.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 17 Oct 2014 12:30:49 +0200

zathura-extras (0.2-5) unstable; urgency=low

  * New upstream release.
    - zathura-cb 0.1.2.
  * debian/control:
    - Bump Standards-Version to 3.9.5.
    - Bump zathura-dev B-D to >= 0.2.5-1~ to ensure that zathura-extras is
      built against the GTK+ 3 version of zathura.
    - Remove unnecessary dpkg-dev B-D.
  * debian/patches/handle-read_data_block-zero-size.patch: removed, no longer
    needed.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 09 Nov 2013 21:11:04 +0100

zathura-extras (0.2-4) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 15 Jun 2013 13:07:23 +0200

zathura-extras (0.2-3) experimental; urgency=low

  * New upstream release.
    - zathura-djvu 0.2.3.
    - zathura-ps 0.2.2.
  * Add zathura-cb 0.1.1:
    - debian/control:
      + Add new zathura-cb package.
      + Add Build-Depends on libarchive-dev.
    - debian/rules: Build zathura-cb.
    - debian/copyright: Add copyright information for zathura-cb.
    - debian/patches/handle-read_data_block-zero-size.patch: Correctly handle
      archive_read_data_block returning a size of zero.
  * debian/zathura-{cb,djvu,ps}.install: Install desktop files.
  * debian/zathura-{cb,djvu,ps}.lintian-overrides: Override
    desktop-command-not-in-package. The plugins depend on zathura so the
    command is available.
  * debian/control: Remove Jakub Wilk from Uploaders. Thanks for your work on
    zathura, Jakub.
  * debian/rules: Replace similar copies of code by pattern matching rules.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 16 May 2013 20:45:52 +0200

zathura-extras (0.2-2) experimental; urgency=low

  * New upstream release.
    - zathura-djvu 0.2.2.
    - zathura-ps 0.2.1.
  * debian/control:
    - Update my mail address.
    - Remove DM-Upload-Allowed.
    - Fix errors in both zathura-djvu's and zathura-ps' Description.
    - Bump Standards-Version to 3.9.4.
  * debian/copyright:
    - Update my mail address.
    - Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 24 Jan 2013 13:47:00 +0100

zathura-extras (0.2-1) experimental; urgency=low

  [ Sebastian Ramacher ]
  * New upstream release.
    - zathura-djvu 0.2.1.
    - zathura-ps 0.2.0.
  * d/rules: Set version of the binary packages according to the plugin's
    upstream version.
  * d/README.Debian: removed.
  * d/control:
    - Update zathura-djvu's description as it now also supports displaying the
      document index.
    - Add libpng15-dev (>= 1.5) to Build-Conflicts since it provides
      libpng12-dev but doesn't ship and breaks `pkg-config --cflags
      zathura`. As soon as #652001 is fixed or gdk-pixbuf-2.0.ps uses
      libpng15 (#642265) this change will be reverted.
  * d/patches: Removed, not needed anymore.

  [ Jakub Wilk ]
  * Add DM-Upload-Allowed.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Mon, 10 Sep 2012 23:42:40 +0200

zathura-extras (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #663648)

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Thu, 29 Mar 2012 22:41:12 +0200
