## zathura-cb 0.1.6

=== debian/changelog ===
zathura-cb (0.1.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/{control,rules,control}: Bump debhelper compat to 10.
  * debian/control:
    - Bump Standards-Version.
    - Update Vcs-Git.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 11 Jan 2017 23:30:03 +0100
