=== debian/changelog ===
zathura-cb (0.1.7-2) unstable; urgency=medium

  * debian/control:
    - Fix Vcs-*.
    - Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 31 Dec 2017 16:01:34 +0100

zathura-cb (0.1.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/: Bump debhelper compat to 11.
  * debian/control:
    - Bump B-Ds.
    - Bump Standards-Version.
    - Move to salsa.debian.org.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 24 Dec 2017 17:03:50 +0100
