=== debian/watch ===
version=4
https://pwmt.org/projects/zathura-cb/download .*/download/zathura-cb-([0-9.]*)\.tar\.gz
