## zathura-cb 0.1.8

=== debian/changelog ===
zathura-cb (0.1.8-2) unstable; urgency=medium

  * Re-add changes from 0.1.7-2.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Mar 2018 15:49:19 +0100

zathura-cb (0.1.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/: Use meson build system.
  * debian/control: Bump Standards-Version.
  * debian/copyright: Update copyright years.
  * debian/rules: Use zathura sequence.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Mar 2018 13:39:13 +0100
