=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Build-Depends:
  debhelper (>= 11),
  pkg-config,
- zathura-dev (>= 0.3.8),
+ meson,
+ zathura-dev (>= 0.3.9),
  libglib2.0-dev,
  libcairo2-dev,
  libarchive-dev
