## zathura-cb 0.1.9

=== debian/changelog ===
zathura-cb (0.1.9-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 08 Aug 2021 16:15:34 +0200

zathura-cb (0.1.9-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Apply multi-arch hints. + zathura-cb: Add Multi-Arch: same.

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/control:
    - Bump Standards-Version
    - Bump debhelper compat to 13
    - Fix meson B-D
    - Set RRR: no
  * debian/copyright: Document appstream metadata license

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 14 Jul 2021 21:50:37 +0200
