=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  pkg-config,
- meson,
+ meson (>= 0.43),
  zathura-dev (>= 0.3.9),
  libglib2.0-dev,
  libcairo2-dev,
  libarchive-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.5.1
 Homepage: https://pwmt.org/projects/zathura
 Vcs-Git: https://salsa.debian.org/sramacher/zathura-cb.git
 Vcs-Browser: https://salsa.debian.org/sramacher/zathura-cb
+Rules-Requires-Root: no
 
 Package: zathura-cb
 Architecture: any
@@ -22,6 +23,7 @@
  ${misc:Depends}
 Enhances:
  zathura
+Multi-Arch: same
 Description: comic book archive support for zathura
  zathura is a document viewer with a minimalistic and space saving interface.
  It offers a vim-like experience and has a focus on keyboard interaction.
