## zathura-cb 0.1.10

=== debian/changelog ===
zathura-cb (0.1.10-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:39:00 +1100

zathura-cb (0.1.10-1build3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:20:57 +0000

zathura-cb (0.1.10-1build2) noble; urgency=medium

  * No-change rebuild for zathura soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Dec 2023 13:22:43 +0100

zathura-cb (0.1.10-1build1) lunar; urgency=medium

  * No-change build against latest zathura

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Nov 2022 14:19:41 -0500

zathura-cb (0.1.10-1) unstable; urgency=medium

  [ Jenkins ]
  * Remove constraints unnecessary since buster

  [ Sebastian Ramacher ]
  * New upstream version 0.1.10
  * debian/control:
    - Bump Standards-Version
  * debian/: Use dh-sequence-zathura

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 07 May 2022 18:55:08 +0200
