=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: zathura-cb
 Section: text
 Priority: optional
-Maintainer: Sebastian Ramacher <sramacher@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-zathura,
  pkg-config,
- meson (>= 0.43),
- zathura-dev (>= 0.3.9),
+ meson,
+ zathura-dev,
  libglib2.0-dev,
  libcairo2-dev,
  libarchive-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://pwmt.org/projects/zathura
 Vcs-Git: https://salsa.debian.org/sramacher/zathura-cb.git
 Vcs-Browser: https://salsa.debian.org/sramacher/zathura-cb
