## zathura-cb 0.1.11

=== debian/changelog ===
zathura-cb (0.1.11-1) unstable; urgency=medium

  * New upstream version 0.1.11
  * debian/control:
    - Bump Standards-Version
    - Use pkgconf
    - Bump zathura-dev BD
    - Add appstream-util and desktop-file-utils to Build-Depends for tests

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 04 Aug 2024 11:23:35 +0200
