=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: zathura-cb
 Section: text
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastian Ramacher <sramacher@debian.org>
+Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-zathura,
- pkg-config,
+ appstream-util <!nocheck>,
+ desktop-file-utils <!nocheck>,
+ libarchive-dev,
+ libcairo2-dev,
+ libglib2.0-dev,
  meson,
- zathura-dev,
- libglib2.0-dev,
- libcairo2-dev,
- libarchive-dev
-Standards-Version: 4.6.0
+ pkgconf,
+ zathura-dev (>= 0.5.8),
+Standards-Version: 4.7.0
 Homepage: https://pwmt.org/projects/zathura
 Vcs-Git: https://salsa.debian.org/sramacher/zathura-cb.git
 Vcs-Browser: https://salsa.debian.org/sramacher/zathura-cb
