## zathura-cb 0.1.12

=== debian/changelog ===
zathura-cb (0.1.12-1) unstable; urgency=medium

  * New upstream version 0.1.12
  * debian/control:
    - Bump Standards-Version
    - Drop RRR: no
    - Replace appstream-util with appstream (Closes: #1119110)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 28 Oct 2025 18:54:23 +0100
