=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: zathura-cb
 Section: text
-Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -12,8 +11,8 @@
  libglib2.0-dev,
  meson,
  pkgconf,
- zathura-dev (>= 0.5.8),
-Standards-Version: 4.7.2
+ zathura-dev (>= 2026.02.03),
+Standards-Version: 4.7.3
 Homepage: https://pwmt.org/projects/zathura
 Vcs-Git: https://salsa.debian.org/sramacher/zathura-cb.git
 Vcs-Browser: https://salsa.debian.org/sramacher/zathura-cb
