=== debian/watch ===
Version: 5

Source: https://pwmt.org/projects/zathura-cb/download/
Matching-Pattern: zathura-cb-(.*)\.tar\.xz
